Ondersteuning » Plugin vragen » Kritieke fout door woocommerce Subscriptions

  • Opgelost samborst

    (@samborst)


    Ik krijg steeds een kritieke foutmelding op mijn website.
    In de logbestanden zie ik deze melding, soms met iets andere line, maar steeds vergelijkbaar. Ik heb hier niet veel verstand van maar denk dat het ligt aan Woocommerce Subscriptions?
    Kan iemand me verder helpen hoe ik dit kan oplossen??

    AH01071: Got error ‘PHP message: PHP Warning: Declaration of WCS_Query::get_endpoint_title($endpoint) should be compatible with WC_Query::get_endpoint_title($endpoint, $action = ”) in /var/www/vhosts/natuurlijkfloor.nl/httpdocs/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php on line 104’, referer: https://natuurlijkfloor.nl/wp-admin/admin-ajax.php?action=as_async_request_queue_runner&nonce=c9bb4a22c7

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Je neemt best contact op met de support van de WooCommerce Subscription plugin – dat is een betaald product dus daar krijg je support van de ontwikkelaar bij om je te helpen bij problemen.

    Thread starter samborst

    (@samborst)

    Ondertussen geprobeerd de PHP Memory limit te verhogen en dat lijkt te werken.
    Hoop dat het daarmee verholpen is. Dank voor je reactie!

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Die warning zou ik toch nog onderzoeken of neerleggen bij de support van de plugin om te zien of niets anders mis gaat, goed om weten dat het beter gaat met iets meer PHP memory.

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)